Loading...
Searching...
No Matches
_PolygonInfo Struct Reference

## Data Fields

EdgeInfo * | edges
size_t | number_edges

## Detailed Description

Definition at line 160 of file draw.c.

## Field Documentation

## edges

EdgeInfo* _PolygonInfo::edges

Definition at line 163 of file draw.c.

## number_edges

size_t _PolygonInfo::number_edges

Definition at line 166 of file draw.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/draw.c